/**
 * <p>Provides APIs for creating and managing SageMaker geospatial resources.</p>
 *
 * @packageDocumentation
 */
export * from "./SageMakerGeospatialClient";
export * from "./SageMakerGeospatial";
export { ClientInputEndpointParameters } from "./endpoint/EndpointParameters";
export * from "./commands";
export * from "./pagination";
export * from "./models";
import "@aws-sdk/util-endpoints";
export { SageMakerGeospatialServiceException } from "./models/SageMakerGeospatialServiceException";
